# Translation of plasma_appletscriptengine_dashboard.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_appletscriptengine_dashboard\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-11-11 06:13+0100\n"
"PO-Revision-Date: 2010-01-04 19:45+0100\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: bundle.cpp:314
msgid "Main Webpage"
msgstr "Pàgina web principal"

#: bundle.cpp:321 webapplet_package.cpp:37
msgid "Root HTML directory"
msgstr "Directori arrel HTML"

#: plasmawebapplet.cpp:163
msgid "Inspect this widget"
msgstr "Inspecciona este estri"

#: webapplet_package.cpp:33 webapplet_package.cpp:46
msgid "Main Script File"
msgstr "Fitxer principal d'script"
